html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: middle;
  margin: 0;
  color: inherit;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
  background-color: #FFF;
  font-family: "Arial", "Verdana", "Myriad Pro";
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.walmart-pixel {
  display: none;
}
.clear {
  clear: both;
}
a {
  text-decoration: none;
  cursor: pointer;
}
.branding .clearance {
  margin-left: 48px;
}
.branding .rollback {
  margin-left: 55px;
}
.branding .bestsellers {
  margin-left: 41px;
}
.branding .preorder {
  margin-left: 56px;
}
.branding .specialbuy {
  margin-left: 46px;
}
.branding .HOLIDAY {
  margin-left: 20px;
}
.branding .CUSTOM {
  margin-left: 20px;
}
#walmart-ss-widget {
  border: 1px solid #1a75cf;
  width: 158px;
  height: 598px;
  position: relative;
}
#walmart-ss-widget .header-line {
  background-color: #0066cc;
  height: 10px;
}
#walmart-ss-widget .item {
  padding-top: 70px;
  font-family: "Myriad Pro", "Verdana", "Helvetica", "Arial";
}
#walmart-ss-widget .item .title {
  font-weight: bold;
  line-height: 20px;
  font-size: 15px;
  color: #0066cc;
  text-align: center;
  max-height: 100px;
  min-height: 100px;
  overflow: hidden;
}
#walmart-ss-widget .item .image {
  padding-top: 20px;
  width: 120px;
  height: 120px;
  display: block;
  margin: auto;
}
#walmart-ss-widget .item .prod-desc {
  padding-top: 20px;
  padding-left: 5px;
  width: 85%;
  font-size: 11px;
  margin: auto;
  color: #666;
  line-height: 17px;
  max-height: 80px;
}
#walmart-ss-widget .item .price-gap {
  padding-top: 10px;
  text-align: center;
}
#walmart-ss-widget .item .price-gap .list-price {
  font-size: 10px;
}
#walmart-ss-widget .item .price-gap .base-price {
  font-size: 10px;
  color: #333;
  text-decoration: line-through;
}
#walmart-ss-widget .item .price-gap .you-save {
  color: #333;
  font-weight: bold;
  font-size: 11px;
}
#walmart-ss-widget .item .price-gap .you-save-price {
  color: #333;
  font-size: 10px;
}
#walmart-ss-widget .item .wmStars,
#walmart-ss-widget .item .wmStars div {
  width: 60px;
  height: 12px;
  display: inline-block;
  background: url(http://i2.walmartimages.com/i/pcache/rating/v1/star.png) repeat-x;
  background-position: 0 0;
}
#walmart-ss-widget .item .wmStars div {
  display: block;
  background-position: 0 -13px;
}
#walmart-ss-widget .item .special-buy {
  padding-top: 10px;
  width: 70px;
  height: 15px;
}
#walmart-ss-widget .item .price {
  font-family: Arial;
  margin-top: 20px;
  color: #c00;
  text-align: center;
  font-weight: bold;
}
#walmart-ss-widget .item .price .price-dollars {
  font-size: 30px;
}
#walmart-ss-widget .item .price .price-cents {
  font-size: 15px;
  bottom: 0.65em;
  left: -0.1em;
  position: relative;
}
#walmart-ss-widget #footer {
  position: absolute;
  bottom: 20px;
}
#walmart-ss-widget #footer #walmart-logo {
  width: 133px;
  height: 51px;
  margin-left: 13px;
  padding-bottom: 20px;
}
#walmart-ss-widget #footer #buy-now {
  width: 106px;
  height: 30px;
  margin-left: 22px;
}
